0 Replies Latest reply on Apr 30, 2019 5:18 PM by Tgusto

    PS Mobile device requirements for Fluid

    Tgusto

      What are the mobile device requirements for PS Mobile Fluid? We are currently using Zebra TC70 Android v4.4.3 up to 6.0.1 on ADF.